var express = require('express');
var router = express.Router();

/* GET home page. */
router.get('/', function(req, res, next) {
  res.render('main/2_0', {title:'Nikola Petrov', disableBootStrap: true});
});

module.exports = router;